.page_num_cell{
	
	border-style:solid;
	border-width:2px;
	border-color:#444;
	background-color:#222222;
	

	}

#main_table2{
	border: 0px;
	width: 820px;
	border-width:0px;
	height:100%;
	margin: 0 auto;
}
#main_table{
	height: 100%;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


#level_logo{
	vertical-align: middle;
	border-bottom-width:0px;
	border-top-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #999;
	background-image: url(bg_cloud.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 80px;
	text-align: center;
	width: 818px;
	margin: 0 auto;
}

#level_menu{
	vertical-align: middle;
	border-style:solid;
	border-color:#333;
	border:0px;
	height: 60px;
	margin: 0 auto;

}

#level_adress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FD9;
	text-decoration: none;
	background-color: #666;
	width: 800px;
	margin: auto;
	height:22px;
	padding-left: 10px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #999;
	border-right-color: #000;
	border-bottom-color: #666;
	border-left-color: #ddd;
	text-transform: uppercase;
	text-align: left;
}


#level_content{
	width:780px;
	background-color: #333;
	height:100%;
	background-image: url(background3.gif);
	background-attachment: scroll;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #222;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin: 0 auto;
}
.inv_table {
	width:100%;
	height:100%;
	border:0px;
}
	
#level_empty{
	height: 0px; border-width:0px;
	margin: 0 auto; 
}	
#level_bottom{
	background-color: #666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #000;
	border-bottom-color: #666;
	border-left-color: #aaa;
	height: 50px;
	background-image: url(nizok.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0 auto;
	width:800px;
	text-align: center;
	vertical-align: middle;
	}
#level_counter{
	margin: 0 auto;
	}
hr{
height:1px;	
border-width:0px;
}
p {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 16px;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	color: #CCC;
	
}

h1 {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 17px;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
	
}

h2 {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 24px;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-weight: bold;
	font-variant: normal;
	color: #fff;
	
}

a {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 16px;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	color:#F7D499;
}
a:hover {
	text-decoration: underline;
}

.logo{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-width: 0px;
	border-style: none;

}


body {
	margin-top:10px;
	margin-left:0;
	margin-right:0;
	margin-bottom:10px;
	background-color:#333;
	
	background-image: url(background2.gif);
	background-attachment: fixed;
}


.ico_menu{
	font-family:Arial;
	font-size:10px;
	color:#F7D499;
	display:block;
	width:50px;
	height:60px;
	text-decoration:none;
	border-width: 0px;
	border-style: solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color:none;
}

.ico_menu:hover {
	background-color:#666;
	text-decoration:none;
	color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
}

.inv_TD {
	border-style: solid;
	border-width: 0px;
	border-color: #666;
}

.color_TD {
	background-color: #333;
	border: thin solid #999;
}

.RED {
	color: #F00;
}
.GOLD {
	color: #F7D499;
}
.DATA {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #F7D499;
	font-style: italic;
	
}
.comments{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	padding-left:5px;
	text-align: justify;
	}
.comments a{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #F7D499;
	text-decoration:none;
	}
.comments a:hover{
	text-decoration:underline;
	}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#gallery_bg1{
	background-image: url(expend.gif);
	background-repeat: no-repeat;
	background-position: center -50px;	
}

#gallery_bg2{
	background-image: url(expend.gif);
	background-repeat: no-repeat;
	background-position: center 33px;	
}

.ramka{
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #999;
	}

a.gallery_pic IMG{
	background-image: url(expend.gif);
	background-repeat: no-repeat;
	background-position: center 33px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #999;
	margin:5px;
	}
a.gallery_pic:hover IMG{ border-color:#FFF;
 
	}


.fx_cell{
	 text-align:center;
	background-color: #000;
	margin: 0 auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #222;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #222;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.NUM_table{
	border-width: 0px;
	border-style: solid;
	border-color: #666;
	text-align: center;
}



.NUM_current{
	width:30px;
	font-size: 30px;
	text-align: center;
	color:black;
	background-color:#FFF;
	font-family: "Lucida Console", Monaco, monospace;
}

.NUM_linx{
	font-size: 20px;
	background-color:#999;
	width:30px;
	height:20px;
	border:none;
	display:block;
	color:#333;
}

.NUM_linx:hover{
	background-color: #bbb;
	text-decoration:none;
	color:#555;
}
